| MissingH-1.1.0.3: Large utility library | Source code | Contents | Index

System.IO.PlafCompat

Portability | portable
Stability | provisional
Maintainer | John Goerzen <jgoerzen@complete.org>

Description
On Unix, exports System.Posix.Types and System.Posix.Files. On Windows, exports System.Posix.Types and System.IO.WindowsCompat. The result should be roughly the same set of defined variables and types.
Synopsis

nullFileName :: String
module System.Posix.Files
module System.Posix.Types

Documentation

nullFileName :: String | Source

The name of the null device. NUL: on Windows, /dev/null everywhere else.
module System.Posix.Files
module System.Posix.Types
Produced by Haddock version 2.4.2